{{ form_start(form) }}
    <div class="grid grid-cols-1 gap-8 my-8 md:grid-cols-2">

    <div class="col-span-1">
        {{ form_label(form.name) }}
        {{ form_widget(form.name) }}

        <div class="form-error">
            {{ form_errors(form.name) }}
        </div>
    </div>
    <div class="col-span-1">
        {{ form_label(form.editor) }}
        {{ form_widget(form.editor) }}

        <div class="form-error">
            {{ form_errors(form.editor) }}
        </div>
    </div>

    <div class="col-span-1">
        {{ form_label(form.image1File) }}
        {{ form_widget(form.image1File) }}

        <div class="form-error">
            {{ form_errors(form.image1File) }}
        </div>
    </div>

    <div class="col-span-1">
        {{ form_label(form.image2File) }}
        {{ form_widget(form.image2File) }}

        <div class="form-error">
            {{ form_errors(form.image2File) }}
        </div>
    </div>

    <div class="col-span-1">
        {{ form_label(form.type) }}
        {{ form_widget(form.type) }}

        <div class="form-error">
            {{ form_errors(form.type) }}
        </div>
    </div>

    <div class="col-span-1">
        {{ form_label(form.partyTime) }}
        {{ form_widget(form.partyTime) }}

        <div class="form-error">
            {{ form_errors(form.partyTime) }}
        </div>
    </div>

    <div class="col-span-1">
        {{ form_label(form.minPlayer) }}
        {{ form_widget(form.minPlayer) }}

        <div class="form-error">
            {{ form_errors(form.minPlayer) }}
        </div>
    </div>

    <div class="col-span-1">
        {{ form_label(form.maxPlayer) }}
        {{ form_widget(form.maxPlayer) }}

        <div class="form-error">
            {{ form_errors(form.maxPlayer) }}
        </div>
    </div>

    <div class="col-span-1">
        {{ form_label(form.ageRequired) }}
        {{ form_widget(form.ageRequired) }}

        <div class="form-error">
            {{ form_errors(form.ageRequired) }}
        </div>
    </div>

    <div class="col-span-1">
        {{ form_label(form.creators) }}
        {{ form_widget(form.creators) }}

        <div class="form-error">
            {{ form_errors(form.creators) }}
        </div>
    </div>

    <div class="col-span-1">
        {{ form_label(form.description) }}
        {{ form_widget(form.description) }}

        <div class="form-error">
            {{ form_errors(form.description) }}
        </div>
    </div>
    <div class="col-span-1">
        {{ form_label(form.link) }}
        {{ form_widget(form.link) }}

        <div class="form-error">
            {{ form_errors(form.link) }}
        </div>
    </div>
    <div class="col-span-1">
        {{ form_label(form.distributor) }}
        {{ form_widget(form.distributor) }}

        <div class="form-error">
            {{ form_errors(form.distributor) }}
        </div>
    </div>
    <div class="col-span-1">
        {{ form_label(form.price) }}
        {{ form_widget(form.price) }}

        <div class="form-error">
            {{ form_errors(form.price) }}
        </div>
    </div>
    {# <div class="col-span-1">
        {{ form_label(form.animate) }}
        {{ form_widget(form.animate) }}

        <div class="form-error">
            {{ form_errors(form.animate) }}
        </div>
    </div> #}

    <div class="col-span-1">
        {{ form_label(form.date) }}
        {{ form_widget(form.date) }}

        <div class="form-error">
            {{ form_errors(form.date) }}
        </div>
    </div>

    {% if not is_granted('ROLE_SUPER_ADMIN') %}
        <div class="col-span-1 md:col-span-2">
            <label for="isAnimated">Souhaitez-vous qu'un bénévole anime le jeu ?</label>
            <input id="isAnimated" name="isAnimated" type="checkbox" {{ animate.isAnimate or animate.isAnimate is null ? '' : 'checked' }}>
        </div>

        <div class="col-span-1 tooltip-games" id="div_select_isAnimated">
            <label for="select_isAnimated">Qui, dans votre société, animera le jeu ?</label>
            <select name="select_isAnimated" id="select_isAnimated">
            {% if user.id not in ids %}
                <option value="0">{{user.name}} {{user.surname}}</option>
            {% endif %}
            {% if animate.animator %}
                <option value="{{animate.animator.id}}" selected>{{animate.animator.name}} {{animate.animator.surname}}</option>
            {% endif %}
            {% for salarie in listeSalaries %}
                <option value="{{salarie.id}}">{{salarie.name}} {{salarie.surname}}</option>
            {% endfor %}
            </select>
        </div>
    {% endif %}

    </div>
        {{ form_rest(form) }}
    </div>
    {# Ouvre une div qui se ferme dans new et edit #}
    <div class="flex flex-col md:flex-row">
        <button class="w-full mb-4 md:w-auto btn-info md:mb-0">{{ button_label|default('Sauvegarder') }}</button>
{{ form_end(form) }}
